<!--
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
-->
<!-- 
    　ﾟ　　。　　　。　　　・　　゜　..　　。　　　　・　　　。　　　*　　　 -──-
  　｡　　・　　　　　　　　.　　　。　　　　　　　　ﾟ　　。　　　　　　　　／　　,´｀ _
　　　・　　。　　ﾟ　　　　．　　　。　　　　ﾟ　　　・　　　　　　　・　　/　/｀v'　　　`
 　　。　　　　　　　　　　。　　　　　　　　　。　　　　　　　・　　　　ﾄ-'　　　　｀ヽﾉ
　。　　・　　ﾟ　（Ｏ）　　　　　　。　　　　　　　　。　　　　　　　　　|__　　/｀)　　_
　　 　 　　　　__-=-_　　　　　　　　　　　　ﾟ　　　　　　　　　　　　 ＼ヽ　u'　　/
 　*　｡　　_.／‐|　 |‐＼_　　　ﾟ　　　。　　　　　　　。　　　　・　　　　ゝ､_　　　__
        n'/l ＜|　 |＞　l|n　　　　　　　　・　　　　　　　　　　。　　　　　　￣.
　。　 =[_]|（n__|冂|　ノ |[_]=　　　　　。　　　　　　　・　　　　　　ﾟ　　　．　　。 ﾟ
       /二l「][ﾋ三三]」/占〕〉　　　　　　　　　　　　　　　。　　　　　　　　　　　ﾟ
　　ﾟ　 ,┌-| /ﾆﾆ/l７l‐-'-l､　　　　　＿＿,　-‐‐-　-───- ､__, -─--- ､_,､＿
 ￣｀／´Ｌ」|/ﾆﾆ/ | 」ﾆｺ」__＼ -´￣　　　　　　,⊂⊃､　　　　　　　　´｀　､　 ⊂⊃
　  /￣／｀'‐､|, '　_|/ヽ　 ＼｀ヽ　　　　　　　　　""゛゛　　　　　__ -　　　　- __　　_
  /／　__ . 　'|｀￣ ￣　_　__ ヽ|　　　-─　　　　-‐-　　　。　　　,⊂⊃､
  -'‐--　　　--|‐‐　　　　　　__-l‐___　　　　,=--､　　　　　　　｡　　""゛゛　　_ _　__,
　　,‐ｭ　　　　　.　o　　　　　　　　　｡　　　　　　　　　　　-　　　　　　　　_　　　　_
　　　　　　　　　　　-= ---　　　。　　　''　　　　-‐‐- ､　　__　　　,o､_
　　. ..,　　-=-　　　　　　　　　　　　　　,-ｭ__　　　　　　　　　　　　　　　　'´｀ ､
　γ´￣｀ヽ　　　　　　　, -ｭ､　　　　_　　　　　　　　　__　　　._ .,　　　　__
　ﾉ〉‐--‐'Λ＼　　　-=‐‐-　　　　　　　　　　γ´￣｀ヽ　　　　　　　=--　　o　__ _
-->
<!DOCTYPE html>
<html>
    
    <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="./style.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <title>ホーム</title>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- highlight -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.15.10/styles/atom-one-dark.min.css">
<script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/10.1.2/highlight.min.js"></script>
<script>hljs.initHighlightingOnLoad();</script>
<!-- <pre><code>コード</code></pre> -->
</head>
    
    <body style="background-color:azure">
        <!-- ヘッダー -->
        <header>
            <div class="d-flex bd-highlight mb-3">
                <div class="mr-auto p-2 bd-highlight">
                    <a class="home" href="/home.html">Proroad</a>
                </div>
                
            </div>
        </header>
        
        <!-- 真ん中　-->
        <div id="bodder">
            
            <!-- Main -->
            <main style="position: relative">
        
            <!-- タイトル -->
                <h1 style="text-align: center;">ログイン・サインイン</h1>
            <!-- メイン中身 -->
                <br>

                <div class="row" style="text-align: center;">
                    <!-- Login -->
                    <div style="width: 50%;">
                        <div class="inputarea">
                            <h2 style="border-bottom: 1px solid black;">ログイン<br><br></h2><br>
                            <form action="/home.html">

                                <h4>ログインID</h4>
                                <input type="text" autofocus>

                                <br><br>

                                <h4>パスワード</h4>
                                <input type="text">

                                <br><br><br>

                                <button class="btn btn-outline-success"　type="submit">ログイン</button><br><br>

                            </form>
                        </div>
                    </div>
                    <!-- Sign In -->
                    <div style="width: 50%;">
                        <div class="inputarea">
                            <h2 style="border-bottom: 1px solid black;">サインイン<br><br></h2><br>
                            <form action="/home.html">

                                <div style="display: flex;">
                                    <div style="width: 50%;">
                                        <h4>ログインID</h4>
                                        <input type="text">
                                    </div>

                                    <div style="width: 50%;">
                                        <h4>名前</h4>
                                        <input type="text">
                                    </div>
                                </div>

                                <br>

                                <div style="display: flex;">
                                    <div style="width: 50%;">
                                        <h4>パスワード</h4>
                                        <input type="text">
                                    </div>

                                    <div style="width: 50%;">
                                        <h4>パスワード再確認</h4>
                                        <input type="text">
                                    </div>
                                </div>

                                <br><br>

                                <button class="btn btn-outline-secondary"　type="submit">新規アカウントを登録</button><br><br>

                            </form>
                        </div>
                    </div>
                </div>
            </main>
            
        </div>     
        
        <!-- フッター -->
        <footer>
            Proroad
            <br>
            <a href="#">TOP</a>
        </footer>
            
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <div>
            <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        </div>
</body>
    
</html>
<!--
　　　　　　 　　 (ｰ`)
　　　　　 　／⌒⌒⌒⌒⌒ヽ
　　　　  ／／￣￣￣フ　／
  　　　／（＿＿＿／ ／
　　　（＿＿＿＿＿_ノ
　　　　 ＿Å＿
 　  ⊂(oo oo)⊃
　　　　／ﾟﾟﾟﾟ＼
　　　／　　　　＼
　　／　　　　　　＼
　　　 v　　　* *
　　 (o_o)♂ (o_o)♂
　　　/U∨　　/U∨
　　　 W　　　 W

　　　 Ξ　　  Ξ

--> 